
/*********** INFORMATION *****************************

- document:  SlideIt - CSS3 fixed sliding elements
- element:   Simple Cookies banner - Right
- author:    Capelle @ Codecanyon
- profile:   http://codecanyon.net/user/Capelle

*****************************************************/


/*  ==================
    1. FONTS
    ==================  */

/** 1.1. Fonts ***************/

/*@import url(http://fonts.googleapis.com/css?family=Lato:300);*/ /* Delete this import if you're changing the font family */


/*  ==================
    2. RESET
    ==================  */

/***** Body reset *****/

/*body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: #585A69;
}*/
/* === Note === Delete this body reset - it's for demo purpouses only */

/***** Item reset *****/

#slideit * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: 300;
	font-style: normal;
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif; /* Edit this if you want to match the font with your template design */
	vertical-align: baseline;
	line-height: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*border-left:1px solid green;
	border-top:1px solid green;
	border-bottom:1px solid green;
	
	border-radius:5px;*/
}
#slideit a {
	text-decoration: none;
}
#slideit input[type="radio"] {
	display: none;
}
#slideit label,
#slideit input.accept {
	cursor: pointer;
}
/* === Note === If you experience issues with reset above, please adjust the selectors and values according to your template/website.
When adjusting the reset is adviced to check up the elements on your page, as they might distort. */


/*  ==================
    3. MAIN STYLES
    ==================  */

#slideit {
	z-index: 9999; /* Keep the item above all other elements on the page */
	position: fixed;
	width: auto;
	height: 100%;
	top: 0; /* Vertical position of the elements */
	right: 0; /* Horizontal position of the elements */
}

/***** Form styles *****/

#slideit section {
	margin: 0;
	overflow: hidden;
	width: 420px;
	height: auto;
	right: 0;
	top: 20%;
	position: absolute;
	z-index: 10;
	background: #e7a61a;
	border-bottom: 6px solid #A7ABC6;
	-webkit-backface-visibility: hidden; /* Webkit transition hack */
}
#slideit section,
#slideit input#close-item:checked ~ section {
	/* Section position when closed */
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
	
	
}
#slideit input#open-item:checked ~ section {
	/* Section position when opened */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	
}
#slideit section .wrap {
	padding: 30px;
	position: relative;
	float: left;
}
#slideit .field {
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
}
#slideit input#open-options:checked ~ .more-options {
	max-height: 230px; /* <-- Adjust this value if you remove or add new fields/elements in the form so the animation will work properly and elements won't be hidden */
	visibility: visible;
	background-color:red !important;
}
#slideit .title {
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
#slideit p.info {
	display: block;
	font-size: 12px;
	color: #000;
}
#slideit p.info a {
	color: #222;
}
#slideit p.info a:hover {
	text-decoration: underline;
}

/***** Main labels *****/

#slideit label.open,
#slideit label.close {
	text-align: center;
	position: absolute;
}
#slideit label.open {
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	background: #e7a61a;
	width: 150px;
	top: 25%;
	right: -101px;
	left: auto;
	bottom: auto;
	margin: 0 auto;
	padding: 10px 0;
	text-transform: uppercase;
	z-index: 1;
	border-radius: 10px 3px 3px 10px;
-moz-border-radius: 10px 3px 3px 230px;
-webkit-border-radius: 10px 3px 3px 10px;
border: 0px solid #000000;



}
#slideit input#close-item:checked ~ label.open {
	right: 0;
}
#slideit label.open:hover,
#slideit label.open:focus {
	background: #222;
	color: #fff;
}
#slideit label.close {
	right: 30px;
	left: auto;
	top: 0;
	bottom: auto;
	font-size: 20px;
	background: #9ea3c5;
	color: #fff;
	width: 22px;
	z-index: 999;
	background: #e7a61a;
}
#slideit label.close:hover,
#slideit label.close:focus {
	background: #757786;
}

/***** Inputs *****/

#slideit input.accept {
	background: #336699;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 13px;
	text-transform: uppercase;
	padding: 6px 14px;
	text-align: center;
	border: none;
	outline: none;
	width: auto;
	margin-top: 16px;
}
#slideit input.accept:hover,
#slideit input.accept:focus {
	background: #757786;
}

/***** Transitions *****/

#slideit label,
#slideit input.accept,
#slideit a {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#slideit section {
	-webkit-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-moz-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-ms-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-o-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
}
#slideit input#close-item:checked ~ label.open {
	-webkit-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-moz-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-ms-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-o-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
}

.txt-img{
	
}
/*  ==================
    4. MEDIA QUERIES
    ==================  */

/***** Max width 420px *****/

@media screen and (max-width:420px){
	#slideit {
		width: 100%;
		right: 0;
		left: 0;
	}
}

/***** Max height 640px *****/

@media screen and (max-height:640px){
	#slideit section {
		top: 5%;
	}
	#slideit label.open {
		top: 10%;
	}
}